# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-02-15 10:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MonthlyWeatherByCity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('month', models.IntegerField()),
                ('boston_temp', models.DecimalField(decimal_places=1, max_digits=5)),
                ('houston_temp', models.DecimalField(decimal_places=1, max_digits=5)),
                ('new_york_temp', models.DecimalField(decimal_places=1, max_digits=5)),
                ('san_francisco_temp', models.DecimalField(decimal_places=1, max_digits=5)),
            ],
        ),
    ]
